Page MenuHomePhabricator

Enable Yandex translation in the Bashkir Wikipedia
Closed, ResolvedPublic

Details

Related Gerrit Patches:
operations/puppet : productioncxserver: Enable new pairs for Yandex MT

Event Timeline

Amire80 created this task.Jan 21 2016, 4:38 PM
Amire80 raised the priority of this task from to Medium.
Amire80 updated the task description. (Show Details)
Amire80 added a subscriber: Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 21 2016, 4:38 PM
KartikMistry added a project: LE-CX8-Sprint 1.
KartikMistry set Security to None.

Change 265691 had a related patch set uploaded (by KartikMistry):
WIP: cxserver: Enable new pairs for Yandex MT

https://gerrit.wikimedia.org/r/265691

Change 265691 merged by Alexandros Kosiaris:
cxserver: Enable new pairs for Yandex MT

https://gerrit.wikimedia.org/r/265691

KartikMistry moved this task from In Review to Done on the LE-CX8-Sprint 1 board.Jan 28 2016, 3:47 AM
KartikMistry closed this task as Resolved.Jan 29 2016, 4:58 PM
KartikMistry removed a project: Patch-For-Review.